Adobe Acrobat Ⅺ standard

New Here ,
Oct 17, 2017 Oct 17, 2017

リンクをクリップボードにコピー

コピー完了

異なるファイル形式のファイルをPDFにして結合しようとしたところ、「このファイルはインポートする必要があります」というエラーがでて変換できません

表示

667

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Most Valuable Participants ,
Oct 18, 2017 Oct 18, 2017

リンクをクリップボードにコピー

コピー完了

「異なるファイル形式のファイル」が結合できないとのことですが,そのファイル群を結合しようとしたときのみエラーが出るのでしょうか。それとも他のどのようなファイルであっても結合できないのでしょうか。「インポートする必要」があるというメッセージが出ているので前者のような気がしますが,いかがでしょうか。

前者であれば,ファイル形式の詳細な情報が問題解決のための重要な要素になるかもしれません。後者であれば,環境設定ファイルの再作成やAcrobatの再インストールなどで解決するかもしれません。

もう少し詳しい状況説明をしていただくと適切な回答がつきやすいと思います。Windowsのバージョン等もお知らせください。

katayanagi, JPN

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Oct 19, 2017 Oct 19, 2017

リンクをクリップボードにコピー

コピー完了

ご回答ありがとうございます。不足があり申し訳ございません。

エラーの発生はフォルダー指定したときになります。

フォルダーを右クリックで「Acrobatでファイルを結合する」を選択すると、PPTファイル形式のみ表示されEXCELやWordのファイルは表示されません。

Office は2016です。

個々のファイルのPDF化は問題ございません。

Windowsのバージョン10です。

ご教示いただけますようお願い申し上げます。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Oct 19, 2017 Oct 19, 2017

リンクをクリップボードにコピー

コピー完了

そもそもですが、Acrobat XIについてはOffice 2016には対応していません。

エクスプローラーからの処理はPDFMaker アドオンがインストールされてはじめて動作するものなので、

今回の場合はもともと動作しないのが普通、という状態になります。

なお、Acrobat XIについては15日にゴールドサポート終了していますし、

DCサブスクリプションか永続ライセンス2017への移行を行われるのが無難だと思います。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Oct 19, 2017 Oct 19, 2017

リンクをクリップボードにコピー

コピー完了

ありがとうございました。やはりそういうことでしたか。移行検討いたします。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Oct 20, 2017 Oct 20, 2017

リンクをクリップボードにコピー

コピー完了

Acrobat Pro DC の体験版をインストールし試してみましたが、「このファイルからPDFを作成するには追加のファイルをインストールする必要がありますこれらのファイルをインストールするには管理者権限が必要です。システム管理者にお問い合わせください」と表示されます。システムの管理者にどのファイルが不足しているのかどのように質問すればよろしいのでしょうか? またこのメッセージは非表示にすることが出来ないようで、再起動をしなければいけなくなります。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Oct 20, 2017 Oct 20, 2017

リンクをクリップボードにコピー

コピー完了

インストール自体を管理者権限のユーザーアカウントから行われた結果でしょうか。

またインストール時は、事前にAcrobat XIのアンインストールはされていたでしょうか。

いずれにしてもシステムの管理者が別にいらっしゃるならその方に相談されるのが望ましいところです。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Oct 20, 2017 Oct 20, 2017

リンクをクリップボードにコピー

コピー完了

最新

インストール自体を管理者権限のユーザーアカウントから行いました。Ⅺをアンインストールしていないので試してみます。ありがとうございました。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines